Name: cockpit-ostree
Epoch: 1
Version: 211
Release: 1.20250626031417270782.pr877.15.g007bcf7%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-211.15.g007bcf7.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Thu Jun 26 2025 Packit <hello@packit.dev> - 1:211-1.20250626031417270782.pr877.15.g007bcf7
- Makefile: Update Cockpit lib to 34cffc160af0a5fe1841486cffbeb712 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- build(deps-dev): bump eslint-plugin-import in the eslint group (dependabot[bot])
- build(deps-dev): bump stylelint in the stylelint group (dependabot[bot])
- Makefile: Update Cockpit lib to a2474997a040ad62901faa69f1b14b82 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- po: Add 'ar' language (GitHub Workflow)
- cockpit-ci: Update container to 2025-06-14 (Cockpit Project)
- build(deps-dev): bump glob from 11.0.2 to 11.0.3 (dependabot[bot])
- build(deps-dev): bump sass from 1.89.1 to 1.89.2 (dependabot[bot])
- pf6: port deprecated modal to the new pf6 modal (tomasmatus)
- Makefile: Update Cockpit lib to 9dd1eecbf0ed18c9a363f7ce41ce0154 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- cockpit-ci: Update container to 2025-06-07 (Cockpit Project)
- Makefile: Update Cockpit lib to 37bf0b9cdffcdf67e6ff5e0363f592b3 (Cockpit Project)
